[Desktop Entry]
Encoding=UTF-8
Icon=basket
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=basket
X-TDE-FactoryName=basket_config_baskets
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=basket
X-TDE-ParentComponents=basket,kontact_basketplugin
X-TDE-CfgDlgHierarchy=Basket
X-TDE-Weight=10

Name=Baskets
Name[de]=Körbe
Name[es]=Cestas
Name[fr]=Paniers
Name[it]=Canestri
Name[ja]=バスケット
Name[nb]=Kurver
Name[nn]=Korger
Name[pt]=Cestos
Name[ru]=Корзины
Name[tr]=Sepetler
Comment=Baskets
Comment[de]=Körbe
Comment[es]=Cestas
Comment[fr]=Paniers
Comment[it]=Canestri
Comment[ja]=バスケット
Comment[nb]=Kurver
Comment[nn]=Korger
Comment[pt]=Cestos
Comment[ru]=Корзины
Comment[tr]=Sepetler
